/* <> */
	section {
		padding: 0px 0 40px;
	}
	
	.from_editor_div img {
		width: auto !important;
	}
/* <> */

/* # */
	section .content_div,
	header #top_inside_div,
	header #bottom_inside_div,
	footer #top_div,
	footer #bottom_div {
		width: 1230px;
	}
	
	footer #created_by_div {
		text-align: right;
		padding: 13px;
	}
	
	footer #copyright_div {
		text-align: left;
		padding: 13px;
	}
	
	footer #contact_info_div {
		text-align: right;
	}

	#big_logo_div {
		width: 230px;
		margin: 0;
	}
	
	#logo_div {		
		padding: 13px;
	}

	#w_fb_like_div {
	    margin: 10px 0 10px 0;
	}
	
	#m_field_table input[type="text"] {
		width: 300px;		
	}
/* # */

/* . */
	.only_for_desktop {
		display: block;
	}
	
	.not_for_desktop {
		display: none;
	}

	.only_for_landscape {
		display: none;
	}
	
	.not_for_landscape {
		display: block;
	}
	
	.only_for_portrate {
		display: none;
	}
	
	.not_for_portrate {
		display: block;
	}
	
	.only_for_mobile {
		display: none;
	}
	
	.not_for_mobile {
		display: block;
	}
	
	.only_for_desktop_landscape {
		display: block;
	}
	
	.not_for_desktop_landscape {
		display: none;
	}


	.footer_map_pin {
		float: right;
		padding: 0;
	}
	.image_div .op_image{
		opacity: 0.6;
		transition: all .2s ease-in-out;
	}
	
	.image_div:hover .op_image{
		opacity: 1;
	}

	header #top_div {
		position: absolute;
	}
	
	footer #top_div {
		padding: 30px 0;
	}

	.search_not_desktop {
		right: 90px;
		top: 8px;
	}
	
	#m_form {
		width: 100%;
		margin: auto;
	}
	
	#top_ge {
		padding: 10px;
	}

	.page_title_h1 {
		padding: 30px 0 50px;
	}
	
	.page_title_h1:before {
		bottom: 40px;
	}
	
	header #top_inside_div {
		padding: 0;
	}

	header #top_div {
		top: 48px;
	}
		
	.brands_block_div  img {
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
		opacity: 0.5;
		transition: all .2s ease-in-out;
	}
	
	.brands_block_div:hover img  {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
		opacity: 1;
	}

	section .brands_block_div {
		position: absolute;
		padding: 10px;
	}

	.partners_switcher_left {
		left: -30px;
	}
	
	.partners_switcher_right {
		right: -30px;
	}

/* . */